<?xml version="1.0" encoding="windows-1251"?>
<Template DocumentType="0" Comment="">
	<Setting ItogMode="scgBase" ItogExpandToItem="" IDForm="0" ActMode="No" HideItog="No" SupportSpread="No">
		<Folder Caption="Общие">
			<Folder Caption="Позиции не участвующие в расчете, но выводимые в документ">
				<Item Name="ZeroQtPosition" Value="Yes" Caption="Позиции с нулевыми объемами"/>
				<Item Name="DisablePos" Value="No" Caption="Неучитываемые позиции"/>
			</Folder>
		</Folder>
		<Folder Caption="Итоги">
			<Item Name="ItgRazd" Caption="Выводить итоги по разделам" Value="Yes">
				<Item Name="ItgRazdDef" Caption="В виде по-умолчанию" Value="Yes" Type="Radio"/>
				<Item Name="ItgRazdFull" Caption="С настройкой их вида" Value="No" Type="Radio"/>
				<Item Name="ItgRazdOne" Caption="Одной строкой ИТОГО" Value="No" Type="Radio"/>
			</Item>
		</Folder>
	</Setting>
</Template>
